import React from 'react';
export default function SignalCellularAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-200v-160h55.38v160zm236.92 0v-360h55.39v360zm227.7 0v-560H760v560z" })));
}
